

body {font: 12px/20px verdana, 'Trebuchet MS', Arial, sans-serif;text-align: center;background:#646464 url(/wp-content/themes/ygo-horizon/images/body-bg2.jpg) repeat-y center;margin:0px;padding:0px;}

/* Main Divs and loose elements*/
a {text-decoration: none;}

blockquote{margin: 12px 0 20px 3%; padding: 8px 6px 4px 6px; font-size: 12px; border: 1px solid #80b0cf; background: #d8eaf6;width:90%;}      

#container{margin-left:auto;margin-right:auto;width:960px;text-align:left;margin-bottom:0px;padding:0px;}
  
#wrapper {float:left;margin-bottom: 10px;}

/* Header */
#banner {width: 949px;padding:35px 0px 0px 20px;font:normal 28px Impact, Arial Black, sans-serif;background:url(/wp-content/themes/ygo-horizon/images/banner-top1.jpg) repeat-x;margin:0px 0px 0px -2px;height:113px;}
* html #banner {margin:0px 0 0 6px;}
#banner h1{font:normal 28px Impact, Arial Black, sans-serif; margin:0px 0px 0px 0px;}
#banner h3{font:normal 28px Impact, Arial Black, sans-serif; margin:0px 0px 0px 0px;}


input{border:1px solid #ccc;margin-bottom:3px;}
input.sub_but{background:#fff;color:#000;border:1px solid #aaa;}

#banner a{color: #fff;}
.desc {font:normal 13px Arial,sans-serif;color:#bbb;margin:10px 0 0 0;}

/* Main Body */
#main {width: 530px;padding:0px 15px 0px 15px;float:left;line-height:20px;}
#main h1 {color: #000;font-size:20px;font-weight:normal;border-bottom:1px solid #ddd;margin:0px 0px 0px 0px;padding:0px 0px 6px 0px;}
#main h1 a{color: #5a83ce; text-decoration:underline;}
#main h1 a:hover{color: #cc9966;text-decoration:underline;}
#main p.details{padding:3px 0px 0px 0px;margin:0px 0 13px 0;font-size:11px;border-bottom:1px solid #ddd;}	
#main p.detailsb{padding:3px 0px 0px 5px;margin:10px 0 20px 0;font-size:12px;border-bottom:2px solid #666666;background:#f2f2f2;display:block;}	
#main h2 {color: #9F6984;font-size:14px;font-weight: bold;border-bottom:1px solid #ddd;margin:0px 0px 0px 0px;padding:0px 0px 6px 0px;}

#main p {padding:0px 0px 10px 0px;margin:0px;color:#3f3f3f;}     
#main a{color:#0d73a7;}
#main ul, ol{margin:0px 0 10px 25px; padding:0px;}
#main img{margin:3px;}

/* Left Sidebar */
#inner {width: 180px; float: left;padding: 0px 0px 0px 15px;}
#inner h2 {color: #892f03;font-size: 16px;font-weight: normal;border-bottom:1px dashed #999;margin:0px 0px 5px 0px;padding:10px 0px 3px 0px;}     
#inner ul {list-style: none;margin: 0px;padding: 0px;}
#inner ul li {display: inline;padding: 0px;margin: 0px;font-size:11px;}
#inner ul li a {display: block;color: #0066cc;text-decoration: none;margin: 0px;padding: 5px 0px 5px 0px;border-bottom: 1px solid #C0C0C0;}
#inner ul li a:hover {background: #dcf3ff;color: #0356aa;}
#inner a.morre {background: #f6f6f0;color: #dd6600;padding:2px 2px 1px 2px;margin:0px 0px 5px 0px;font-weight:bold;border-bottom:none;width:60px;}	
#inner a.title {color: #fff;padding:0px;background:none;margin:0px;}	
#inner p{padding: 3px 0px 0px 0px;margin: 0px;line-height: 20px;color:#fff;}
#s{width:60%;}

/* Right Sidebar */
#outer {width:180px;float:left;padding:0px 0 0 20px;margin-top: 0px;}
#outer p {color: #E6CFD9;border-top: 1px dotted #fff;padding:10px;margin-top: -15px;font:11px verdana,arial,helvetica,sans-serif; line-height: 18px;}
#outer h2 {color: #160099;font-size:16px;font-weight: normal;border-bottom:1px solid #999;margin:0px 0px 5px 0px;padding:10px 0px 3px 5px;}
#outer ul {list-style: none;margin: 0px;padding: 0px 0px 10px 0px;}
#outer ul li {display: inline;padding: 0px;margin: 0px;font-size:11px;}
#outer ul li a {display: block;color: #990033;text-decoration: none;margin: 0px;padding: 5px 0px 5px 5px;border-bottom: 1px dashed #b7c187;}
#outer ul li a:hover {background: #fcffec;color: #740127;}
#outer a.morre {background: #f6f6f0;color: #dd6600;padding:2px 2px 1px 2px;margin:0px 0px 5px 0px;font-weight:bold;border-bottom:none;width:60px;}	
#outer a.title {color: #fff;padding:0px;background:none;margin:0px;}	
#outer p{padding: 3px 0px 0px 5px;margin: 0px;line-height: 20px;color:#000;}    

/* Comments */
#commentblock {width: 485px;background: #f9fde2;color: #000000;float: left;padding: 20px 20px 10px 20px;margin: 10px 0px 0px 0px;border-top: 2px solid #d4dbb2;border-bottom: 1px solid #d4dbb2;}
#commentblock ol{list-style-type: square;margin: 0px 0px 0px 0px;padding: 0px 0px 10px 0px;}
.commentdate {font-size: 12px;padding-left: 0px;}
#commentlist li p{margin-bottom: 8px;line-height: 20px;padding: 0px;}
.commentname {color: #333333;margin: 0px;padding: 5px 5px 5px 0px;}
.commentinfo{clear: both;}
.commenttext {clear: both;margin: 10px 0px 10px 0px;padding: 20px 10px 5px 10px;width: 380px;background: #f1f7d3;}
.commenttext-admin {clear: both;margin: 3px 0px 10px 0px;padding: 20px 10px 5px 10px;width: 380px;background: #f6f7d3;}
#commentsformheader{padding-left: 0px;}
#commentsform{text-align: center;margin: 0px;padding: 0px;}
#commentsform form{text-align: left;margin: 0px;}
#commentsform p{margin: 0px;}
#commentsform form textarea{width: 99%;}
p.comments_link  img{margin: 0px;padding: 0px;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}

/* Footer */
#footer {clear:both;background:#000;color: #fff;text-align:center;height: 25px;padding:10px 0 0 0;margin:0px 0px 0px -3px;width:970px;font-size:11px;}  
* html #footer {margin:0px 0 0 3px;}
#footer a{color: #eee;}   

#advrt {width: 100%; padding: 0 0 30px 0;}
#advrt a {color: #5A83CE; text-decoration: underline;}
#advrt a:hover {color: #C96;}
#advrt table {width: 530px; border-bottom-color: #666; border-bottom-style: solid; border-bottom-width: 2px; border-top-style: solid; border-top-width: 3px; border-top-color: #c8a058;}
#advrt tr th {background-color: #faf6d1; text-align: center; color: #892F03; padding: 3px;}
#advrt tr td {background-color: transparent; border-top-color: #DDD; border-top-style: solid; border-top-width: 1px; text-align: center; padding: 6px; vertical-align: middle;}
#advrt .clink {font-size: 10px;}
#advrt .orange {color: #f7941d;}

